Jump to content

Hello! ūüĎč

Our forums have moved to: discourse.symless.com

These forums are now archived (read only).

Attempting to install but getting a not supported error on Mac


Recommended Posts

tosashisan

Hello! 

I am a long time Synergy user. Been away for a bit though. I just acquired a 2017 Macbook Intel i5 running  Ventura 13.4.1 and I am attempting to install Synergy 3 on it an my Newer 2019 Macbook Intel i7 running Ventura 13.4.1. 

I am getting an error stating...

You can't open the application "Synergy.app" because this application is not supported on this mac. 

Any help would be great! 

 

  • Like 1
Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
×
×
  • Create New...